.version.fotos /* version checker */
{
	color: #000006;
	background-color: #338DD6;
}

.html
{
	background-color: #D0D0D0;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1165px;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#u2449
{
	z-index: 2;
	width: 960px;
	-pie-box-shadow: 0px 0px 47px #CECECE;
	-moz-box-shadow: 0px 0px 47px rgba(0, 0, 0, 0.19);
	-webkit-box-shadow: 0px 0px 47px -1px rgba(0, 0, 0, 0.19);
	box-shadow: 0px 0px 47px rgba(0, 0, 0, 0.19);
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: -36px;
}

#u2449_position_content
{
	margin-top: -1px;
	padding-bottom: 819px;
}

#u2452
{
	z-index: 48;
	width: 960px;
	position: relative;
}

#u2455
{
	z-index: 49;
	width: 960px;
	position: relative;
	margin-right: -10000px;
}

#u2453
{
	z-index: 51;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 33px;
}

#u2445
{
	z-index: 3;
	width: 960px;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
}

#menuu2349
{
	z-index: 5;
	width: 960px;
	margin-top: 4px;
	position: relative;
}

#u2350
{
	width: 135px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u2353
{
	width: 135px;
	background-color: #72B2E6;
	padding-bottom: 17px;
	position: relative;
}

#u2353:hover
{
	background-color: #999999;
	margin: 0px;
}

#u2392
{
	width: 135px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 137px;
}

#u2393
{
	width: 135px;
	background-color: #72B2E6;
	padding-bottom: 17px;
	position: relative;
}

#u2393:hover
{
	background-color: #999999;
	margin: 0px;
}

#u2385
{
	width: 135px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 274px;
}

#u2386
{
	width: 135px;
	background-color: #72B2E6;
	padding-bottom: 17px;
	position: relative;
}

#u2386:hover
{
	background-color: #999999;
	margin: 0px;
}

#u2356-4,#u2395-4,#u2389-4
{
	width: 135px;
	min-height: 17px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u2558
{
	width: 135px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 411px;
}

#u2561
{
	width: 135px;
	background-color: #72B2E6;
	padding-bottom: 17px;
	position: relative;
}

#u2561.MuseMenuActive
{
	background-color: #2A87CF;
	margin: 0px;
}

#u2564-4
{
	width: 135px;
	min-height: 17px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 0px;
}

#u2800
{
	width: 136px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 548px;
}

#u2803
{
	width: 136px;
	background-color: #72B2E6;
	padding-bottom: 17px;
	position: relative;
}

#u2803:hover
{
	background-color: #999999;
	margin: 0px;
}

#u7616
{
	width: 136px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 686px;
}

#u7619
{
	width: 136px;
	background-color: #72B2E6;
	padding-bottom: 17px;
	position: relative;
}

#u7619:hover
{
	background-color: #999999;
	margin: 0px;
}

#u3060
{
	width: 136px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 824px;
}

#u3061
{
	width: 136px;
	background-color: #72B2E6;
	padding-bottom: 17px;
	position: relative;
}

#u3061:hover
{
	background-color: #999999;
	margin: 0px;
}

#u2353:active,#u2393:active,#u2386:active,#u2803:active,#u7619:active,#u3061:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u2805-4,#u7622-4,#u3063-4
{
	width: 136px;
	min-height: 17px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u3216-4
{
	z-index: 53;
	width: 315px;
	min-height: 86px;
	line-height: 42px;
	font-size: 35px;
	font-family: merriweather, serif;
	font-weight: 300;
	margin-left: 50px;
	margin-top: 61px;
	position: relative;
}

#slideshowu10121
{
	z-index: 57;
	width: 0.01px;
	height: 412px;
	position: relative;
	margin-right: -10000px;
	margin-top: 426px;
	left: 41px;
}

#u10131
{
	position: absolute;
	width: 480px;
	height: 360px;
	background-color: transparent;
	left: 320px;
}

#u10131popup
{
	z-index: 58;
}

#u10132
{
	z-index: 59;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10299
{
	z-index: 61;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10308
{
	z-index: 63;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10317
{
	z-index: 65;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10326
{
	z-index: 67;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10335
{
	z-index: 69;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10344
{
	z-index: 71;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10353
{
	z-index: 73;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10362
{
	z-index: 75;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10371
{
	z-index: 77;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10380
{
	z-index: 79;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10389
{
	z-index: 81;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10398
{
	z-index: 83;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10407
{
	z-index: 85;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10416
{
	z-index: 87;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10425
{
	z-index: 89;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10434
{
	z-index: 91;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10443
{
	z-index: 93;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10452
{
	z-index: 95;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10461
{
	z-index: 97;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10470
{
	z-index: 99;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10479
{
	z-index: 101;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10488
{
	z-index: 103;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10497
{
	z-index: 105;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10506
{
	z-index: 107;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10515
{
	z-index: 109;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10524
{
	z-index: 111;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10122
{
	position: absolute;
	width: 270px;
	top: 5px;
	left: 1px;
}

#u10122popup
{
	z-index: 113;
}

#u10125
{
	z-index: 114;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10302
{
	z-index: 116;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u10311
{
	z-index: 118;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 140px;
}

#u10320
{
	z-index: 120;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#u10125.SSSlideLinkSelected,#u10302.SSSlideLinkSelected,#u10311.SSSlideLinkSelected,#u10320.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u10329
{
	z-index: 122;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u10338
{
	z-index: 124;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u10347
{
	z-index: 126;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 140px;
}

#u10356
{
	z-index: 128;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 210px;
}

#u10329.SSSlideLinkSelected,#u10338.SSSlideLinkSelected,#u10347.SSSlideLinkSelected,#u10356.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 55px -10000px 0px 0px;
}

#u10365
{
	z-index: 130;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u10374
{
	z-index: 132;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 70px;
}

#u10383
{
	z-index: 134;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 140px;
}

#u10392
{
	z-index: 136;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 210px;
}

#u10365.SSSlideLinkSelected,#u10374.SSSlideLinkSelected,#u10383.SSSlideLinkSelected,#u10392.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 110px -10000px 0px 0px;
}

#u10401
{
	z-index: 138;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
}

#u10410
{
	z-index: 140;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 70px;
}

#u10419
{
	z-index: 142;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 140px;
}

#u10428
{
	z-index: 144;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 210px;
}

#u10401.SSSlideLinkSelected,#u10410.SSSlideLinkSelected,#u10419.SSSlideLinkSelected,#u10428.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 165px -10000px 0px 0px;
}

#u10437
{
	z-index: 146;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
}

#u10446
{
	z-index: 148;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 70px;
}

#u10455
{
	z-index: 150;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 140px;
}

#u10464
{
	z-index: 152;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 210px;
}

#u10437.SSSlideLinkSelected,#u10446.SSSlideLinkSelected,#u10455.SSSlideLinkSelected,#u10464.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 220px -10000px 0px 0px;
}

#u10473
{
	z-index: 154;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
}

#u10482
{
	z-index: 156;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 70px;
}

#u10491
{
	z-index: 158;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 140px;
}

#u10500
{
	z-index: 160;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 210px;
}

#u10473.SSSlideLinkSelected,#u10482.SSSlideLinkSelected,#u10491.SSSlideLinkSelected,#u10500.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 275px -10000px 0px 0px;
}

#u10509
{
	z-index: 162;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
}

#u10518
{
	z-index: 164;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 70px;
}

#u10527
{
	z-index: 166;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 140px;
}

#u10509.SSSlideLinkSelected,#u10518.SSSlideLinkSelected,#u10527.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 330px -10000px 0px 0px;
}

#u10145-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 365px;
	left: 521px;
}

#u10145-4popup
{
	z-index: 168;
}

#u10140-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 365px;
	left: 490px;
}

#u10140-4popup
{
	z-index: 172;
}

#u10145,#u10140
{
	color: #999999;
}

#u10130-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 365px;
	left: 590px;
}

#u10130-4popup
{
	z-index: 176;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

